فا

‫ Gentoo update for ruby

ID: IRCAD2014123689
Release Date: 2014-12-15
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for ruby. This fixes multiple vulnerabilities, which can be exploited by malicious, local users to perform certain actions with escalated privileges and by malicious people to bypass certain security restrictions, cause a DoS (Denial of Service), and potentially compromise a vulnerable system.
Solution
Update to "dev-lang/ruby-1.9.3_p551" or later or "dev-lang/ruby-2.0.0_p598" or later.
References:
GLSA 201412-27:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 1 دی 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0